* {
  margin: 0px;
  padding: 0px;
  box-sizing: border-box;
}
main {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
  flex-direction: column;
  width: 60%;
  margin: 0 auto;
}
.wrapper {
  width: 100%;
  min-height: 50vh;
  background: rgb(34, 65, 122);
  box-shadow: 0px 0px 5px black;
  padding: 40px 40px 0px 40px;
}
img {
  width: 100%;
  filter: brightness(80%);
}
.top {
  display: flex;
  justify-content: space-between;
  text-transform: uppercase;
}
.title {
  font-size: 2.3rem;
  color: pink;
}
.sub {
  color: white;
}
.top button {
  border-radius: 20px;
  border: 1px solid white;
  padding: 10px 15px;
  text-transform: uppercase;
  background: transparent;
  color: whitesmoke;
}

.mid {
  display: grid;
  grid-template-columns: 40% 60%;
  grid-gap: 20px;
  margin: 15px 0px;
}
.detail .d {
  color: white;
  background-image: linear-gradient(
    rgb(22, 48, 95) 50%,
    rgba(167, 158, 158, 0)
  );
  padding: 15px;
  overflow: hidden;
}
.thumbnail {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
}
.button {
  position: absolute;
  padding: 23px 20px;
  border: 1px solid white;
  border-radius: 50%;
  color: white;
  cursor: pointer;
}
.detail .title {
  color: white;
  margin-bottom: 10px;
}
.detail p {
  margin: 10px 0px;
}
.detail button {
  width: 100%;
  border-radius: 23px;
  border: 1px solid white;
  background: transparent;
  color: white;
  text-transform: uppercase;
  padding: 10px;
  outline: none;
}
.carousel {
  display: flex;
  justify-content: space-between;
  font-size: 2.3rem;
  font-weight: 800;
  align-items: center;
  color: coral;
}
.dots {
  display: flex;
  align-items: center;
}
.dot {
  height: 7px;
  width: 7px;
  background: whitesmoke;
  margin: 0px 5px;
  border-radius: 50%;
}
.carousel .active {
  height: 10px;
  width: 10px;
  background: coral;
}
hr {
  border: none;
  border-top: 1px solid rgba(245, 245, 245, 0.363);
}
.links {
  color: white;
  text-transform: uppercase;
  display: flex;
  width: 100%;
  margin: 20px 0px;
}
.links .link {
  margin-right: 10px;
  font-weight: 700;
}

.active {
  border-bottom: 2px solid coral;
}

.question {
  font-size: 2.3rem;
  text-transform: capitalize;
}

.bottom {
  align-self: stretch;
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 8%;
  background: darkblue;
  color: white;
  padding: 0px 40px;
}
.bottom input {
  border-radius: 23px;
  border: 1px solid gray;
  outline: none;
  padding: 8px 16px;
}
.icons {
  align-self: stretch;
  background: white;
  display: flex;
}
.fas {
  background: darkblue;
  padding: 20px;
  align-self: stretch;
}
.icons .active {
  background: darkcyan;
  border: none;
}
